
.toggleMenu {
  z-index:2000;
  width:100%;
  padding:0px 10px;
  display:  none;
  background:#ffffff;

  text-decoration:none;
  font-weight:bold;
  font-size:13px;
  height:95px;
  line-height:95px;
  text-align:left;
}
.toggleMenu .toggleLogo{
  float:left;
  padding:10px 0px;
  width:30%;
  height:95px;

}
  .toggleMenu .toggleLogo img{width:auto;height:100%;}
/*
.toggleMenu .toggleWeather{
  float:left;
  padding:10px 0px;
  width:30%;
line-height:95px;

}
.toggleMenu .toggleWeather .weatherHeader{  line-height:95px;}

.toggleMenu .toggleWeather .weatherDate{display:none;}
*/

.toggleMenu strong{
  float:left;
  color:#002856;
  font-size:13px;
  padding:0px 10px;
  line-height:95px;
}

  .toggleMenu .toggleActivate{
    float:right;
    margin-top:25px;
    display:inline-block;
    width:52px;
    height:53px;
    background: url(../images/bg_toggle_menu.png) center right no-repeat #34b9ca;
  }
  .toggleMenu .toggleActivate:active,.toggleMenu .active{
    background: url(../images/bg_toggle_menu_on.png) center right no-repeat #99ca3c;
  }
/*
  .selected{
    color:#b8cd06;
  }
*/
  .nav {
    *zoom: 1;
    margin:0px;
    padding:0px;
    list-style:none;
    padding-left:20px;
    z-index:50;

  }
  .nav:before,
  .nav:after {
      content: " ";
      display: table;
  }
  .nav:after {
      clear: both;
  }

  .nav a {
    z-index:98;
    color:#fff;

  }
  .nav li {

    margin:0px;
    position: relative;
  }

  .nav > li {
    float: left;
    text-align:left;
    margin-right:5px;
  }

  .nav > li > a {
    display:block;
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
    padding-left:12px;
    padding-right:12px;
    line-height:98px;
  }

  .nav li .selected,.nav li #menu_selected{
    color:#99ca3c;
  }
  .nav > li > a.selected,.nav > li > a#menu_selected{
    background: url("../images/nav.png")  top center no-repeat;
  }

  .nav > li > a:hover,
  .hover{
    color:#99ca3c;
    /*background: url("../images/nav.png")  top center no-repeat;*/
  }
  .nav > li > .parent,
  .nav > li > .parent:hover{
    /*background-image : url("../images/down_arrow.png") ;*/
    background-repeat:no-repeat;
    background-position: 92% 50%;
    background-position:top center;
  }


/* ----- Sub nav ----- */
  .nav ul {
    list-style: none;
    box-shadow:1px 1px 2px #333333
  }
  .nav li ul {
    z-index:60000;
    margin:0px;
    background:#011b2a;
    position: absolute;
    left: -9999px;
  }
  .nav > li.hover > ul {
    left: 0;
  }
  .nav li li.hover ul {
    left: 100%;
    top: 0;
  }
  .nav li li {
    white-space: nowrap;
  }

  .nav li li a {
    display: block;
    line-height:21px;
    position: relative;
    z-index:100;
    font-weight:300;
    text-transform:none;
    color:#ffffff;
    font-size:14px;
    padding:12px 25px 12px 25px;
    border-bottom:1px solid #394c5a;
    text-decoration:none;
  }
    .nav li li:last-child a {
      border-bottom:none;
    }
      .nav li li a:hover{
        color:#011b2a;
        background:#9acb3c;
      }
  .nav li li a.selected{
    border-radius:0px;
    color:#9acb3c;
  }
  .nav li li li a {
    background:#ffffff;
    z-index:200;
    border-radius:0px;
    border-top: 1px solid #363636;
  }
/* ----- /Sub nav ----- */


@media screen and (max-width: 1168px) {
  /*
  .nav > li > a {
    font-size:14px;
    padding-left:5px;
    padding-right:5px;
  }
  .nav > li {
    margin-left:5px;
    margin-right:5px;
  }*/
  .nav > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
  .nav > li {
    margin-left:5px;
    margin-right:5px;
  }

}

@media screen and (max-width: 1024px) {
  .nav > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
  .nav > li {
    margin-left:5px;
    margin-right:5px;
  }
}

@media screen and (max-width: 768px) {

  .nav{
    position: absolute;
    top:99px;
    width:100%;
    padding:0px;
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
    box-shadow:1px 1px 2px #333333;
  }
  .nav ul{
    margin:0px;
    padding:0px;
    box-shadow:none;
  }
  .nav li{
    margin:0px;
    padding:0px;
    border-top: 1px solid #ffffff;
    background:none;
  }
  .nav > li:first-child{display:block;}
    .active {
      display: block;
      width:100%;
    }
    .nav > li {
      float: none;
      width:100%;
    }

    .nav > li  a {
      display:block;
      line-height:35px;
      font-size:13px;
      text-transform:uppercase;
      background:#ffffff !important;
      color:#363636 !important;
      padding-left:15px;
      padding-right:15px;
      text-decoration:none;
      border-bottom:1px solid #f7f7f7;
      border-radius:0px !important;
    }

    .nav li .selected{
      color:#363636 !important;
      border-bottom:none;
      border-radius:0px;
      background:#cccccc !important;
    }

    .nav > li > .parent,
    .nav > li > .parent:hover{
      background: url("../images/down_arrow-v2.png") no-repeat 92% 50% #cccccc !important;

      background-position: 99% 50%;
    }


    .nav li a:hover,
    .nav li li a:hover{
      color:#363636 !important;
      background:#cccccc !important;
      border-radius:0px;
    }

    .nav ul {
      display: block;
      width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
      position: static;
    }

  .nav li  ul {
    margin:0px;
    background: #ffffff;
    position: absolute;
    padding:0px;
  }

}

@media all and (max-width:500px){
  .toggleMenu .toggleLogo{
    float:left;


    height:95px;
  }
  .toggleMenu {
    padding: 0px 10px;
  }
}